Question Tags: update

how to update lite 2.8

Linux lite 2.8 will not update software or programs
Read 0 Comments

Linux Mint error: Could not refresh list of updates

Linux Mint updater gives this message: Could not refresh the list of updates W:Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/Release Unable to find expected entry 'main/binary-1386/Packages' in Release file (wrong sources.list entry or malformed file) Some index files failed to...
Read 0 Comments

Update errors-help!

linux 14.04 Hi. Everytime I try to udate it gets to: reading files for package reading database 85% then- error dpkg unrecoverable fatal error aborting libnfnetlink0i386 input output error
Read 0 Comments

Linux graphics update error

I updated my graphics software on my linux powered computer yesterday and was told to restart the computer after doing so. I follow this command and am then met my a page a code that never seems to leave. I am then unable to login and access anything other than this page of code.
Read 0 Comments

How do I install adobe flash player on linux?

How do I install adobe flash player on linux? I have tried over and over but it wont install. I need to update it in order to play my favorite game but it wont work, please help!
Read 0 Comments

Desktop doesnt load after update from Mint 13 to 15

I wrote in the sources.list accidently Olivia instead of Nadia, updated and rebooted. Then a message popped up which says: "Configuration is not correct The configuration file contains an invalid command line for the login dialog, so running the default command. Please fix your configuration."...
Read 0 Comments

How can I update Adobe Flash Player so I can play Games?

How can I update Adobe Flash Player so I can play Games?
Read 0 Comments

Help. How can i fix this? I can't update.

W: GPG error: http://archive.ubuntu.com precise Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error:...
Read 0 Comments

How would I update my Ubuntu Linux version 8.04?

I own a 9'' Dell laptop with Ubuntu Linux version 8.04. I would like to update it to at least the 10.32, and several attempts at doing so have failed. I'm open to any suggestions. Yes, my OS is old, and yes, my screen is tiny. Also, would updating erase my files/pictures/saved documents? I'm rather...
Read 0 Comments

Pages

Click Here!